#!/bin/sh
echo 'name: monadcryptorandom
version: 0.5.1
id: monadcryptorandom-0.5.1-8ba049927c6865a6db5a638edb94ab23

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/monadcryptorandom
package-url:
synopsis: A monad for using CryptoRandomGen
description: A monad for using CryptoRandomGen
category: Control, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Control.Monad.CryptoRandom
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/monadcryptorandom-0.5.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/monadcryptorandom-0.5.1
              /usr/local/lib
hs-libraries: HSmonadcryptorandom-0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         tagged-0.6-ceec0c47465ccecc078b0c051fef0f5a
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/monadcryptorandom-0.5.1/html/monadcryptorandom.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/monadcryptorandom-0.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
